#welcomeButton{
    position: relative;
    left: 40%;
    top: 200px;
    background: rgb(123,123,123);
    width: 500px;
    height: 300px;
    clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
    font-family : inherit;
    font-size: 4em;
}
